# fix_modify AtC fe_md_boundary

## syntax

fix_modify AtC fe_md_boundary <faceset | interpolate | no_boundary> [args]

## examples

`fix_modify atc fe_md_boundary interpolate`

## description

Specifies different methods for computing fluxes between between the MD and FE integration regions. Faceset defines a faceset separating the MD and FE regions and uses finite element face quadrature to compute the flux. Interpolate uses a reconstruction scheme to approximate the flux, which is more robust but less accurate if the MD/FE boundary does correspond to a faceset. No boundary results in no fluxes between the systems being computed.

## restrictions

If faceset is used, all the AtC non-boundary atoms must lie within and completely fill the domain enclosed by the faceset.

## related

see for how to specify the faceset name.

## default

Interpolate.